<?php

namespace RTMCustomMails\Pages;

trait WrcePageJsContextTrait
{

    public function addJsContext($scriptHandle)
    {
        wp_localize_script($scriptHandle, 'wrce', [
            'assets' => WRCE_ASSETS_URL . '/build',
        ]);
    }

}